g213acn1_000_AHN_201010: guten Tag , Frau ~Brenner . sch"on , da"s ich Sie wieder sehe .

g213acn1_000_AHN_201010_J: koNnichiwa ~bureNnaa saN . futatabi ome ni kakareru to wa suteki na koto desu .

g213acn2_001_AHO_201010: gr"u"s Gott , Frau ~Stumpfecker . das ist ja ein Zufall . da k"onnten wir ja gleich mal besprechen , wann wir endlich unsere Dienstreise zusammen auf die Reihe kriegen .

g213acn2_001_AHO_201010_J: koNnichiwa ~shutuNpufuekkaa saN . kore wa guuzeN desu ne . sou shimasu to wareware sassoku chotto hanashiaeru ja arimaseN ka ittai itsu ni nattara wareware no shucchouryokou ni issho ni torikakareru no ka dou ka .

g213acn1_002_AHN_201010: ja , das trifft sich sehr gut , gell ? ich mu"s Ihnen nur sagen , da"s ich die letzten beiden Juliwochen und die #ersten beiden Augustwochen im Urlaub bin . aber sonst habe ich eigentlich schon noch etliche Termine frei .

g213acn1_002_AHN_201010_J: ee kore wa hijou ni guai ga ii desu sou de wa arimaseN ka . tada itte okanai to ikenai N desu ga watakushi #shichigatsu no saigo no #nishuukaN to #hachigatsu no saisho no nishuukaN kyuuka o totte orimasu . shikashi sore igai wa watakushi jissai mochiroN mada ikutsu ka hinichi ga aite orimasu .

g213acn2_003_AHO_201010: dann schlage ich Ihnen gleich die #erste Septemberwoche vor .

g213acn2_003_AHO_201010_J: sou shimashitara sassoku #kugatsu no dai #isshuu wa ikaga deshou ka .

g213acn1_004_AHN_201010: ja . der Dienstag und Mittwoch w"urde bei mir sehr gut passen .

g213acn1_004_AHN_201010_J: ee . kayoubi to suiyoubi deshitara kochira no hou de wa hijou ni tsugou ga yosasou desu .

g213acn2_005_AHO_201010: hervorragend . sprich , der #erste und #zweite September .

g213acn2_005_AHO_201010_J: subarashii . #kugatsu no #tsuitachi to #futsuka .

g213acn1_006_AHN_201010: mhm .

g213acn1_006_AHN_201010_J: uuN .

g213acn2_007_AHO_201010: ja .

g213acn2_007_AHO_201010_J: ee .

g213acn1_008_AHN_201010: so , wie wollen wir denn hinkommen ?

g213acn1_008_AHN_201010_J: sorede ittai dou yatte geNchi ni mukaimashou ka ne .

g213acn2_009_AHO_201010: ja , h"atten Sie Lust auf eine Zugfahrt ?

g213acn2_009_AHO_201010_J: ee deNsha no tabi wa ikaga deshou ka .

g213acn1_010_AHN_201010: ja , dann k"onnten wir auch noch gewisse gesch"aftliche Dinge gleich im Zug besprechen . das w"are sehr angenehm .

g213acn1_010_AHN_201010_J: ee sou shimashitara ikutsu ka jimuteki na koto mo mada sassoku deNsha no naka de hanashiaemasu ne . sore wa hijou ni yorokobashii koto desu .

g213acn2_011_AHO_201010: mhm .

g213acn2_011_AHO_201010_J: uuN .

g213acn2_012_AHO_201010: ja , dann einigen wir uns doch gleich . wann wollen wir losfahren ? wir k"onnten auch schon um #sechs Uhr losfahren .

g213acn2_012_AHO_201010_J: ee sou shimashitara zehi sugu ni mo goui o tsukemashou . itsu goro shuppatsu itashimashou ka . mou #rokuji ni shuppatsu shite mo ii desu ne .

g213acn1_013_AHN_201010: morgens ?

g213acn1_013_AHN_201010_J: asa no .

g213acn2_014_AHO_201010: ja .

g213acn2_014_AHO_201010_J: ee .

g213acn1_015_AHN_201010: ach , das ist doch etwas sehr fr"uh , oder ? wann geht denn der #zweite Zug in der Fr"uh ?

g213acn1_015_AHN_201010_J: aa sore wa demo chotto totemo hayai desu yo sou de wa arimaseN ka . asa #nibaNme no deNsha wa naNji ni dete imasu ka .

g213acn2_016_AHO_201010: also , es f"ahrt ab #vier Uhr #dreiundvierzig st"undlich ein Zug , und die Fahrtdauer betr"agt "ubrigens viereinhalb Stunden .

g213acn2_016_AHO_201010_J: sou desu ne #yoji #yoNjuusaNpuN kara maijikaN deNsha ga dete orimashite ryokoujikaN wa chinamini #yojikaN haN desu .

g213acn1_017_AHN_201010: mhm . ich denke , es wird doch reichen , wenn wir so etwa um #acht Uhr losfahren w"urden . was meinen Sie denn ?

g213acn1_017_AHN_201010_J: uuN . watakushi omou N desu ga maa daitai #hachiji goro ni shuppatsu sureba mou daijoubu na N ja nai deshou ka .

g213acn2_018_AHO_201010: gut , ist in Ordnung . nachdem wir ja im Zug auch schon arbeiten k"onnen , d"urfte das kein Problem sein .

g213acn2_018_AHO_201010_J: ii deshou daijoubu desu . deNsha no naka de mou oshigoto ga dekiru to iu koto desu kara sore de moNdai wa nai deshou .

g213acn1_019_AHN_201010: eben .

g213acn1_019_AHN_201010_J: sono toori desu .

g213acn1_020_AHN_201010: sehr sch"on . dann sollten wir auch gleich ein Hotel in der N"ahe vom Hauptbahnhof nehmen . was w"urden Sie denn vom ~Schlo"shotel ~Hannover halten ? es ist etwa nur #f"unf Minuten vom Hauptbahnhof entfernt . und der Preis f"ur das Einzelzimmer betr"agt #hundert #f"unfunddrei"sig Mark .

g213acn1_020_AHN_201010_J: taiheN kekkou desu . sou shimashitara wareware sassoku chuuoueki no chikaku ni aru hoteru ni iku beki deshou ne . ~shurossuhoteru ~hanoofaa to iu no wa dou deshou ka . kore wa chuuoueki kara daitai #gofuN shika hanarete orimaseN . de shiNguru no onedaN wa #hyaku #saNjuugo maruku desu .

g213acn2_021_AHO_201010: klingt ganz annehmbar . was haben die denn sonst noch so zu bieten ?

g213acn2_021_AHO_201010_J: mattaku kyoyouhaNi desu ne . sore igai ni mada kou doNna mono ga aru N deshou ka .

g213acn1_022_AHN_201010: ja , die anderen beiden sind zwar beide zentral , aber nicht in der N"ahe vom Hauptbahnhof und liegen auch etwas h"oher , und ich wei"s nicht , wie Ihr Budget aussieht , aber mir w"urde eigentlich dieses ~Schlo"shotel ~Hannover am besten passen .

g213acn1_022_AHN_201010_J: ee hoka no #futatsu wa maa ryouhou tomo machi no chuushiN ni aru N desu keredomo chuuoueki no chikaku de wa arimaseN shi mata ikuraka takame ni natte shimau N desu yo de sochira no goyosaN no hou dou na no ka watakushi shirimaseN keredomo kochira to itashimashite wa jissai no tokoro kono ~shurossuhoteru ~hanoofaa ga #ichibaN tsugou ga ii N desu ga .

g213acn2_023_AHO_201010: gut . gehen wir ins ~Schlo"shotel .

g213acn2_023_AHO_201010_J: ii deshou . ~shurossuhoteru ni ikimashou .

g213acn1_024_AHN_201010: sehr sch"on . und wie sieht es dann aus , sollen wir uns vielleicht irgendwelche Theaterkarten besorgen , wenn wir schon dort sind , da"s wir bi"schen Kultur mitnehmen ?

g213acn1_024_AHN_201010_J: taiheN kekkou desu . de soredewa ikaga deshou ka wareware mou mukou ni tsuitara dou deshou ikutsuka oshibai no chiketto o tehai itashimashou ka chotto buNkateki na koto mo tanoshimu tame ni .

g213acn2_025_AHO_201010: ja , oder gibt es in ~Hannover nicht auch mal irgendein Museum zu besichtigen ?

g213acn2_025_AHO_201010_J: ee aruiwa ~hanoofaa ni wa chotto keNgaku subeki bijutsukaN naN ka mo aru N ja nai deshou ka .

g213acn1_026_AHN_201010: ja , da m"u"sten wir uns erkundigen , ob die abends ge"offnet haben , aber Museumsbesuche finde ich auch sehr reizvoll .

g213acn1_026_AHN_201010_J: ee soko no tokoro wa toiawasete minai to ikemaseN ne yuugata aite iru no ka dou ka demo bijutsukaNhoumoN mo watakushi hijou ni miryokuteki da to omoimasu .

g213acn2_027_AHO_201010: ich werde meiner Sekret"arin Bescheid sagen , die soll sich da drum k"ummern . und dann werde ich Ihnen Neues erz"ahlen vom Kulturleben in ~Hannover , und dann k"onnen wir uns ja immer noch einigen . was halten Sie davon ?

g213acn2_027_AHO_201010_J: watakushi hisho ni soko no tokoro no tehai o shite oku you ni itte okimashou . de sorekara watakushi anata ni ~hanoofaa no buNkatekiseikatsu ni tsuite arata na koto o otsutae itashimashite sorekara de mo wareware mada goui o tsukeraremasu ne . soko no tokoro dou okaNgae deshou ka .

g213acn1_028_AHN_201010: mhm . ja , ist eine sehr gute Idee . Sie k"onnen mir ja ein Fax schicken lassen .

g213acn1_028_AHN_201010_J: uuN . ee hijou ni ii kaNgae desu . kochira ni fakkusu o okutte itadaite mo ii desu shi ne .

g213acn2_029_AHO_201010: genau . das mache ich . okay , dann w"aren wir von meiner Seite soweit fertig mit der Planung .

g213acn2_029_AHO_201010_J: ossharu toori desu . sou itashimashou . ii deshou sou shimashitara kochira no hou de wa koko made de keikaku wa matomatta no de wa nai ka to omou N desu ga .

g213acn1_030_AHN_201010: mhm .

g213acn1_030_AHN_201010_J: uuN .

g213acn1_031_AHN_201010: ja , finde ich auch . und falls sich irgendwas "andert , oder wenn wir n"ahere Einzelheiten wissen , dann kontaktieren wir uns einfach noch mal .

g213acn1_031_AHN_201010_J: ee watakushi mo sou omoimasu . de maNgaichi nanika heNkou ni natta baai aruiwa sarani shousai na koto ga wakatta baai ni wa chotto mata reNraku o toriaimashou .

g213acn2_032_AHO_201010: genau , das machen wir . gut . Frau ~Stumpfecker , einen sch"onen Tag w"unsche ich Ihnen noch .

g213acn2_032_AHO_201010_J: sou desu ne sou itashimashou . ii deshou . ~shutuNpufuekkaa saN ato douzo yoi hi o .

g213acn1_033_AHN_201010: gut , Frau ~Brenner , ich Ihnen auch . Wiederschauen .

g213acn1_033_AHN_201010_J: ii deshou ~bureNnaa saN sochira koso . sayounara .

g213acn2_034_AHO_201010: Wiederschauen .

g213acn2_034_AHO_201010_J: sayounara .

